<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">

	<style>
		p {
			color:orange;
		}
	</style>
</head>
<body>
	
		<p style="color: red;">Apply inline styling here</p>
		<p>Apply internal styling here</p>
		<p id="p2">Apply external styling here</p>

	<h1 type="1">CSS Introduction Activity</h1>

	<h2 id="boot-camp">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>

	<ol class="list-items">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>

	<ol id="tools">
		<li type="l1">Sublime Text</li>
		<li type="l1">Postman</li>
		<li type="l1">Heroku</li>
		<li type="l1">GitLab</li>
	</ol>

<section>
	
	<h3>Other Things to be leared</h3>

	<img src="js.png">

	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>

</section>

	 <p id="p3" style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>


</body>
</html>